Subject: Re: Null pointer dereference when bringing up bonding device on kernel-2.6.24-2.fc9.i686

From: Jay Vosburgh <[email-masked]>
Date: Thu, 31 Jan 2008 11:09:20 -0800

Siim Põder <[email-masked]> wrote:

>Jay Vosburgh wrote:
>> Benny Amorsen <[email-masked]> wrote:
>> 
>>> https://bugzilla.redhat.com/show_bug.cgi?id=430391
>> 
>> 	I know what this is, I'll fix it.
>
>do you know when this happend, so we would know which kernel is ok to
>use (not to start trying blindly)?

	It was something I changed up during the 2.6.24-rc development
somewhere.  Also, I posted the fix for this a couple days ago, it's
commit 5eb71eec3616b0a62e63197016576a74da240c6b in netdev-2.6#upstream.

	-J

---
	-Jay Vosburgh, IBM Linux Technology Center, [email-masked]